Cosmo: error when deploying contract

I have setup a private network and I am getting the following error when trying to deploy the Ballot contract
Your contract is being deployed. This may take a minute...
Error: could not decode, from not valid, is required
Any idea?

Thank you

Comments

Sign In or Register to comment.